/* childrenandmedia.org.au ----------------------------------------------- */

/* layout ----------------------------------------------- */
/*boxes*/
#ctbox { position: static }

/* text etc ----------------------------------------------- */
h1 a, h2 a, h3 a, h4 a { line-height: 1.3em; }

/* slideshows ----------------------------------------------- */
/*wrappers*/
#imgbox, .cycle-slideshow { border: 1px solid #e5e5e5; } 

/* reviews ----------------------------------------------- */
/*filter*/ 
.filter .boxes {display: block; }
.filter .boxes span { display: block; line-height: 28px; }
.filter.kz .boxes { padding-top: 14px; }

/*colour guide*/ 
.colourGuide.std { height: 30px; }
.colourGuide.std .boxes { display: block; }
.colourGuide.std .boxes.green.age { width: 28px; height: 28px; margin-top: 15px; }
.colourGuide.std .boxes span { padding: 0 2px; display: block; display: block; line-height: 28px; }
.colourGuide.kz .boxes { padding-top: 14px; }
.colourGuide.kz { height: 50px; }
.colourGuide.kz .boxes.green.age { width: 48px; height: 48px; }
.colourGuide .boxes span, .colourGuide .age { font-size: 1.0em; }
.colourGuide.kz .age { font-size: 1.0em; }

/*review summaries*/
.reviewRow .twoL { display: none; }
.reviewRow .twoR { width: auto; float: none; text-align: left; }
.reviewRow .colourGuide span { line-height: 24px; }

/*review pages*/
.reviewPage .twoL { display: none; }
.reviewPage .twoR { width: auto; float: none; text-align: left; }
.reviewPage .colourGuide { margin: 0 0 35px 0; }
.reviewPage.kz .colourGuide { margin: 10px 0 40px 0; }

/*show and hide*/
h2.revealerH, h3.revealerH, .revealer h2.active, .revealer h3.active { background: none; }
.revealer h2 span,.revealer h3 span { display: none; }
h2.revealerH a, h3.revealerH a { text-decoration: underline; }

/* blocks / image boxing ----------------------------------------------- */
.blocky { display: none; }

/* search ----------------------------------------------- */
/*search boxes*/
.srchbx .srchr, .srchbx input[type=text], .srchbx input[type=submit] { line-height: 30px; }
.srchbx #srchOpt { display: none; }

/* all sorts ----------------------------------------------- */
/*social icoms*/
.socnet { display: none; }
/*facebook feeds*/
.fb-wrapper { display: none; }
/*buttons*/
.button span b { display: block; padding-top: 4px; }
/*back to top*/
#backTop { display: none; }
/*sticky elements*/
#sticker { display: none; }

/* utilities ----------------------------------------------- */
/*clearing*/
.clearfix { zoom: 1; }